Subject: identical errors

From: gregrwm <[email-masked]>
Date: Tue, 22 Oct 2013 12:41:47 -0500

feature request (perhaps via an option):  when comparing recursively, if
attempting to access both files returns the same error (recursive softlink,
link to nowhere, etc), consider them identical and do not show error
messages.
thank you,
g